/* COlORS */
:root {
    --sc-primary: #e74c3c;
    --sc-primary-light: #e74c3c;
    --sc-secondary: #333333;
    --sc-secondary-light: #333333;
    --sc-green: #94a758;
    --sc-green-dark: #738337;
    --sc-red: #b23f06;
    --sc-beige: #dfd9da;
    --sc-light: #efebec;
    --sc-dark: #3F434A;
}

.flex{display: flex; }
.space-between{justify-content: space-between}
.align-center{align-items: center;}
.h-full{height: 100%;}

.grecaptcha-badge{visibility: hidden;}

.text-center{text-align: center;}
.text-primary {color: var(--sc-primary);}

.w-text.large_icon i{font-size:30px; margin-right: 1rem; color: var(--sc-green);}

.stretch_image_height .w-image-h{height: 100%; display: block;}
.stretch_image_height .w-image-h img{height: 100%; object-fit: cover; }

.w-grid-list.owl-carousel{margin:0!important;}

.error404 .search-form{text-align:center}
.error404 .search-form input[type=submit]{margin-top:2rem;display:inline-block}

.training_schedule thead{background: #f5f5f5;}
.training_schedule td,
.training_schedule th{width: 20% !important}

.spon_image img{width: initial!important; max-width: initial; max-height: 150px!important; margin: 0 auto!important;}
